export declare class EclSocialMediaShare {
    el: HTMLElement;
    theme: string;
    styleClass: string;
    variant: string;
    description: string;
    getClass(): string;
    componentDidRender(): void;
    render(): any;
}
